Trang chủ Thảo Luận - Hỏi Đáp

Không thể patching phiên bản 1.12.4

08 July 2024

380

2

được liên kết với bài viết ELDEN RING

Không thể patching phiên bản 1.12.4Không thể patching phiên bản 1.12.4Không thể patching phiên bản 1.12.4Em không patching vào được ạ. Phiên bản cũ là 1.12.2

  • Cab Quản trị viên

    Sai file thì không patch được thôi !

    • @Cab mình cũng bị lỗi như bạn này dẫn file đúng không sai nhưng vẫn lỗi ạ

Chatbox
[X] Bấm để tắt quảng cáo